<?php
require_once 'includes/database.php';
$db=new MySQLDatabase();
$db->open_connection();

if(isset($_REQUEST['jc'])){	
$jc = $_REQUEST['jc'];		$ino = $_REQUEST['ino'];	$ina = $_REQUEST['ina'];	
														// update JC with  inv no.																													
$query = "UPDATE jcards SET invno = '$ino', am = '$ina' WHERE jcno = '$jc'";
$result = mysqli_query($db->connection, $query) or die(mysqli_error($db->connection) ); 
$db->close_connection();
echo '0'; 
}


?>